APP_NAME=${{project.APP_NAME}}
NODE_ENV=${{project.NODE_ENV}}
LOG_LEVEL=${{project.LOG_LEVEL}}

REDIS_URL=${{project.REDIS_URL}}
DATABASE_URL=${{project.DATABASE_URL}}

INTERNAL_API_KEY=${{project.INTERNAL_API_KEY}}
DEBUG_KEY=${{project.DEBUG_KEY}}

PUBLIC_URL=${{project.PUBLIC_URL}}

PROCESSOR_API_URL=${{project.PROCESSOR_API_URL}}
APP_BUILDER_API_URL=${{project.APP_BUILDER_API_URL}}
APP_BUILDER_ASSETS_PUBLIC_URL=${{project.APP_BUILDER_ASSETS_PUBLIC_URL}}

CLIENT_DOWNLOADED_APK_NAME=${{project.CLIENT_DOWNLOADED_APK_NAME}}

MOBILE_APP_API_URL=${{project.MOBILE_APP_API_URL}}

BETTER_AUTH_SECRET=${{project.BETTER_AUTH_SECRET}}
BETTER_AUTH_URL=${{project.BETTER_AUTH_URL}}

TWOFA_SECRET=${{project.TWOFA_SECRET}}
TWO_FA_SESSION_EXPIRY_MINUTES=${{project.TWO_FA_SESSION_EXPIRY_MINUTES}}
TWO_FA_REQUIRED_HOURS=${{project.TWO_FA_REQUIRED_HOURS}}

DEFAULT_ADMIN_EMAIL=${{project.DEFAULT_ADMIN_EMAIL}}
DEFAULT_ADMIN_PASSWORD=${{project.DEFAULT_ADMIN_PASSWORD}}

OTEL_SERVICE_NAME=${{project.OTEL_SERVICE_NAME}}
OTEL_TRACES_EXPORTER=${{project.OTEL_TRACES_EXPORTER}}
OTEL_EXPORTER_OTLP_HTTP_ENDPOINT=${{project.OTEL_EXPORTER_OTLP_HTTP_ENDPOINT}}
OTEL_EXPORTER_OTLP_ENDPOINT=${{project.OTEL_EXPORTER_OTLP_ENDPOINT}}
OTEL_EXPORTER_OTLP_PROTOCOL=${{project.OTEL_EXPORTER_OTLP_PROTOCOL}}
OTEL_RESOURCE_ATTRIBUTES=${{project.OTEL_RESOURCE_ATTRIBUTES}}

R2_BUCKET_NAME=${{project.R2_BUCKET_NAME}}
R2_REGION=${{project.R2_REGION}}
R2_ENDPOINT=${{project.R2_ENDPOINT}}
R2_ACCESS_KEY=${{project.R2_ACCESS_KEY}}
R2_SECRET_KEY=${{project.R2_SECRET_KEY}}
R2_PUBLIC_URL=${{project.R2_PUBLIC_URL}}

MAX_FILE_SIZE=${{project.MAX_FILE_SIZE}}
ALLOWED_MIME_TYPES=${{project.ALLOWED_MIME_TYPES}}
ALLOWED_EXTENSIONS=${{project.ALLOWED_EXTENSIONS}}
